@font-face {
    font-family: Brandon;
    src: url(../fonts/BrandonGrotesque-Light.woff);
}

html {
    -webkit-font-smoothing: antialiased;
}

body {
    font-family: "Brandon", sans-serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.5;
    color: #333;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1,
.h1 {
    font-size: 3em;
    line-height: 1;
    font-weight: 100;
    margin: 0 0 20px 0;
    font-family: "EB Garamond", sans-serif;
}

h2,
.h2 {
    position: relative;
    font-size: 2.4em;
    line-height: 1;
    font-weight: 700;
    color: #000;
    margin: 0 0 10px 0;
    font-family: "EB Garamond", sans-serif;
}

h3,
.h3 {
    font-size: 1.8em;
    line-height: 1.25;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 10px;
    color: #000;
    font-family: "EB Garamond", sans-serif;
}

h4,
.h4 {
    font-size: 1.4em;
    line-height: 1.4;
    font-weight: 700;
    margin: 0;
    color: #000;
    font-family: "EB Garamond", sans-serif;
}

h5,
.h5 {
    letter-spacing: 1px;
    line-height: 1.3;
}

h2.title {
    font-weight: 400;
    margin-bottom: 20px;
}

h3.title {
    font-weight: 300;
    font-size: 25px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

strong {
    font-weight: 700;
}

ul,
ol {
    margin-top: 0px;
    margin-bottom: 10px;
}

ul {
    list-style: none;
    padding-left: 0;
}

ol li,
ul li {
    margin-top: 10px;
}

a:not([href]) {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}

p {
    margin: 10px 0 0;
}

.bg-black {
    background-color: black;
}

.page-title h1 {
    text-transform: uppercase;
    font-family: "Brandon", sans-serif;
    font-weight: 600;
    margin-top: 20px;
}


/* ~~~~~~~ INIT. BTN ~~~~~~~ */

.btn {
    position: relative;
    padding: 1.4rem 4.2rem;
    font-size: 1.4rem;
    color: #000;
    letter-spacing: 0.2rem;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    cursor: pointer;
    user-select: none;
    border-radius: 0px;
    box-shadow: 0 0 10px #e4e4e4;
    z-index: 0;
}

.btn:before,
.btn:after {
    content: "";
    position: absolute;
    transition: inherit;
    z-index: -1;
}

.btn:hover {
    color: #fff;
    transition-delay: 0.5s;
}

.btn:hover:before {
    transition-delay: 0s;
}

.btn:hover:after {
    background: #000;
    transition-delay: 0.35s;
}

.btn.btn-small {
    padding: 10px 25px;
    font-size: 1rem;
}


/* From Top */

.from-top:before,
.from-top:after {
    left: 0;
    height: 0;
    width: 100%;
}

.from-top:before {
    bottom: 0;
    border: 1px solid #000;
    border-top: 0;
    border-bottom: 0;
}

.from-top:after {
    top: 0;
    height: 0;
}

.from-top:hover:before,
.from-top:hover:after {
    height: 100%;
}


/* From Left */

.from-left:before,
.from-left:after {
    top: 0;
    width: 0;
    height: 100%;
}

.from-left:before {
    right: 0;
    border: 1px solid #000;
    border-left: 0;
    border-right: 0;
}

.from-left:after {
    left: 0;
}

.from-left:hover:before,
.from-left:hover:after {
    width: 100%;
}


/* ~~~~~~~ INIT. BTN ~~~~~~~ */

.navbar-brand.logo {
    margin: 0 auto;
    width: 150px;
    height: auto;
    top: 0;
}

.navbar-brand.logo img {
    width: 100%;
}

.navbar-brand.logo {
    margin: 0 30px;
}

.navbar {
    padding: 20px 10px;
    min-height: 100px;
}

.fixed-top .navbar {
    background: rgba(248, 249, 250, 0.8) !important;
}

li a.nav-link {
    font-family: "Brandon", sans-serif;
    color: #333333;
    padding: 8px;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 600;
    position: relative;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
}

li a.nav-link:after {
    content: "";
    background: #000;
    height: 2px;
    width: 2px;
    position: absolute;
    left: 0%;
    right: 0;
    bottom: 5px;
    margin: 0 auto;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
}

li a.nav-link:hover {
    letter-spacing: 1.8px;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
}

li a.nav-link:hover:after {
    width: 50%;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
}

li.nav-item {
    position: relative;
    width: 150px;
    text-align: center;
    margin: 0;
    display: inline-grid;
    align-content: center;
}

.slide-bg {
    background-image: url(../img/main-slide-bg.png);
    background-size: cover;
    background-position: center center;
    height: 64vh;
}

.slide-bg h3 a {
    font-family: "Josefin Sans", sans-serif;
    font-size: 2em;
    font-weight: 500;
    color: #000;
    text-decoration: none;
}

.cta h1 {
    font-size: 3.5em;
    color: #000;
}

.cta h2 {
    font-size: 1.6em;
}

.about {
    background-color: #000;
    background-image: url(../img/about-bg.jpeg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right -400px top;
    min-height: 65vh;
}

#Testimonials .splide {
    visibility: visible !important;
}

#Testimonials .splide .splide__list {
    text-align: left;
}

#Testimonials .splide .splide__list li {
    padding: 30px;
    border: 2px solid #000;
    position: relative;
    margin-top: 10px;
    margin-bottom: 35px;
}

#Testimonials .splide .splide__list li:after {
    content: "";
    background: transparent;
    border-left: 30px solid transparent;
    border-right: 0px solid transparent;
    border-top: 30px solid #000;
    width: 0px;
    height: 0px;
    position: absolute;
    right: -2px;
    bottom: -30px;
}

#Testimonials img.client-img {
    max-width: 80px;
    border-radius: 100px;
    margin-right: 20px;
}

#Testimonials p.client-name {
    font-weight: 600;
    font-style: italic;
    align-items: center;
    margin-top: 20px;
}

#Testimonials .splide .splide__arrow {
    background: transparent;
    position: inherit;
    display: inline-block;
    transform: translateY(0%);
    width: auto;
    height: auto;
    font-size: 1.3em;
    margin-right: 5px;
    border-radius: 0px;
}


/*================ Product Page =================*/

.shop-card {
    position: relative;
    overflow: hidden;
    background-color: #ffffff;
    height: 100%;
    box-shadow: 0 0 0 3px #c3c3c3;
}

.dz-media {
    position: relative;
    overflow: hidden;
}

.dz-media img {
    max-width: 100%;
    height: 400px;
    width: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
}

.shop-card:hover .dz-media img {
    transform: scale(1.15);
    filter: blur(3px);
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
}

.shop-card .shop-meta {
    position: absolute;
    bottom: -46px;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}

.shop-card .shop-meta .meta-icon {
    width: 46px;
    min-width: 46px;
    height: 46px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    margin: 0 3px;
    padding: 0;
    border: 0;
}

.shop-card:hover .shop-meta {
    bottom: 26px;
}

.shop-card .dz-content {
    text-align: center;
    background-color: #fff;
    padding: 15px 20px;
    display: grid;
    align-content: space-between;
    height: 150px;
}

.shop-card .dz-content .title {
    margin-bottom: 20px;
}

.shop-card .dz-content .title a {
    color: #333;
    font-weight: 600;
    text-decoration: none;
}

.shop-card .price {
    margin-bottom: 0;
    color: #333;
    font-weight: 900;
    font-size: 1.2rem;
}

.shop-card .price .retail,
.shop-card .price .wsale {
    margin: 0 10px;
}


/*================ Cart Page =================*/

.table-responsive {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.check-tbl {
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    width: 100%;
    vertical-align: middle;
}

.check-tbl thead th {
    font-size: 16px;
    font-weight: 700;
    padding: 0 0 20px;
}

.check-tbl tbody tr td {
    padding: 15px;
    font-weight: 800;
    font-size: 16px;
    border: none;
}

.check-tbl tbody tr td:first-child,
.check-tbl tbody tr td:last-child {
    padding: 20px 0;
}

.check-tbl tbody tr td img {
    width: 80px;
    height: 80px;
    object-fit: cover;
}

.check-tbl tbody tr td.product-item-name {
    font-size: 18px;
}

.btn-quantity .bootstrap-touchspin {
    width: 160px;
    min-width: 160px;
    position: relative;
    height: 40px;
    display: block;
}

.btn-quantity .input-group {
    margin-bottom: 0;
}

.btn-quantity .input-group-btn-vertical {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    padding: 0;
    margin-left: 0 !important;
}

.btn-quantity .input-group-btn-vertical .btn {
    padding: 0px;
    min-width: 40px;
    justify-content: center;
    z-index: 1;
    border-radius: 50px;
    background-color: #f6f6f6;
    position: relative;
    color: #333;
    display: grid;
    align-items: center;
    font-size: 1rem;
    letter-spacing: 0;
}

.btn-quantity input {
    width: auto;
    padding: 0;
    text-align: center;
    z-index: 1;
    height: 40px !important;
    border: 1px solid #333;
    background-color: transparent;
    border-radius: 0 !important;
    font-size: 15px;
    width: 60px !important;
    color: #333;
    margin-left: auto !important;
    margin-right: auto !important;
}

.check-tbl tbody tr td {
    padding: 15px;
    font-weight: 900;
    font-size: 16px;
    border: none;
}

.check-tbl tbody tr td:last-child {
    text-align: right;
}

.check-tbl .product-item-close a {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background: #f6f6f6;
    display: inline-block;
    text-align: center;
    line-height: 42px;
}

.cart-detail table {
    width: 100% !important;
}

.cart-detail {
    background: #f6f6f6;
    padding: 35px 30px;
}

.cart-detail table tr.total td {
    padding: 15px 0 20px;
}

.cart-detail table tr.total td.price {
    font-weight: 900;
    font-size: 24px;
    text-align: end;
}

#Products .product-box.box-1 {
    background: rgba(0, 0, 0, 0.9) url(../img/product-2.jpeg) no-repeat center;
    background-size: cover;
    background-blend-mode: color;
}

#Products .product-box.box-2 {
    background: rgba(0, 0, 0, 0.9) url(../img/product-1.jpeg) no-repeat center;
    background-size: cover;
    background-blend-mode: color;
}

#Products .product-box.box-3 {
    background: rgba(0, 0, 0, 0.9) url(../img/product-3.jpeg) no-repeat center;
    background-size: cover;
    background-blend-mode: color;
}

#Products .product-box.box-4 {
    background: rgba(0, 0, 0, 0.9) url(../img/pro-box-4.jpeg) no-repeat center;
    background-size: cover;
    background-blend-mode: color;
}

#Products .product-box {
    color: #fff;
    position: relative;
    z-index: 0;
}

#Products .product-box h1 {
    font-size: 10em;
    margin-bottom: 2rem;
    color: #606060;
}

#Products .product-box span {
    font-size: 1.4em;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 2rem;
    display: block;
}

#Products .product-box p {
    padding: 0 30px;
    margin-bottom: 2rem;
}

#Products .product-box a.btn {
    margin-bottom: 2rem;
    color: #fff;
    box-shadow: 0 0 10px #303030;
}

#Products .product-box a.btn:hover {
    color: #000;
}

#Products .product-box a.btn.from-top:before {
    border: 1px solid #fff;
    border-top: 0;
    border-bottom: 0;
}

#Products .product-box a.btn:hover:after {
    background: #fff;
}


/*================ Gallery =================*/

section#gallery {
    overflow: hidden;
    min-height: 100vh;
    position: relative;
    background-color: #fff;
}

.demo-gallery>ul {
    columns: 3;
    column-gap: 10px;
    margin: 0 auto;
}

.demo-gallery>ul>li.gallery-item {
    overflow: hidden;
    display: inline-block;
    margin: 0;
    padding: 0px;
}

.demo-gallery>ul>li a {
    border: 0px solid #256d9d;
    display: inline;
    overflow: hidden;
    position: relative;
}

.demo-gallery>ul>li a>img {
    -webkit-transition: -webkit-transform 0.5s ease 0s;
    -moz-transition: -moz-transform 0.5s ease 0s;
    -o-transition: -o-transform 0.5s ease 0s;
    transition: transform 0.5s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
    min-height: 250px;
    filter: grayscale(0);
    object-fit: cover;
    object-position: center;
}

.demo-gallery>ul>li a:hover>img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}

.demo-gallery>ul>li a:hover .demo-gallery-poster>img {
    opacity: 1;
}

.demo-gallery>ul>li a .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.1);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background-color 0.5s ease 0s;
    -o-transition: background-color 0.5s ease 0s;
    transition: background-color 0.5s ease 0s;
}

.demo-gallery>ul>li a .demo-gallery-poster>img {
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: opacity 0.5s ease 0s;
    -o-transition: opacity 0.5s ease 0s;
    transition: opacity 0.5s ease 0s;
}

.demo-gallery>ul>li a:hover .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.5);
}

.demo-gallery .justified-gallery>a>img {
    -webkit-transition: -webkit-transform 0.5s ease 0s;
    -moz-transition: -moz-transform 0.5s ease 0s;
    -o-transition: -o-transform 0.5s ease 0s;
    transition: transform 0.5s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
}

.demo-gallery .justified-gallery>a:hover>img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}

.demo-gallery .justified-gallery>a:hover .demo-gallery-poster>img {
    opacity: 1;
}

.demo-gallery .justified-gallery>a .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.1);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background-color 0.5s ease 0s;
    -o-transition: background-color 0.5s ease 0s;
    transition: background-color 0.5s ease 0s;
}

.demo-gallery .justified-gallery>a .demo-gallery-poster>img {
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
}

.demo-gallery .justified-gallery>a:hover .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.5);
}

.demo-gallery .video .demo-gallery-poster img {
    height: 48px;
    margin-left: -24px;
    margin-top: -24px;
    opacity: 0.8;
    width: 48px;
}

.demo-gallery.dark>ul>li a {
    border: 3px solid #04070a;
}

.home .demo-gallery {
    padding-bottom: 80px;
}

footer {
    background: #d4d4d4;
    color: #333;
}

footer .ftr-logo img {
    max-width: 220px;
}

footer form .form-control {
    font-size: 0.8em;
    border-radius: 0px;
    padding-top: 12px;
    padding-bottom: 12px;
}

footer .ftr-social a {
    font-size: 30px;
    color: #000;
    margin-left: 5px;
    margin-right: 5px;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
}

footer .ftr-social a:hover {
    color: #fff;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
}

.copyright {
    background: #d4d4d4;
    border-top: 1px solid #666;
    color: #333;
    font-size: 18px;
}

.copyright a {
    color: #ffff00;
}


/*=========== Product Page ===============*/

#products .product-box {
    border-bottom: 1px solid #cecece;
}

#products .product-img img {
    max-height: 600px;
    box-shadow: 0 0 15px #a7a7a7;
}

.pro-disc h3 {
    font-family: "Brandon", sans-serif;
    font-weight: 600;
    margin-bottom: 20px;
}

.pro-disc .price {
    font-weight: 600;
}

.accordion-button {
    font-size: 20px;
    font-family: "Brandon", sans-serif;
    font-weight: 800;
}

.accordion-item:first-of-type,
.accordion-item:last-of-type,
.accordion-item:first-of-type .accordion-button {
    border-radius: 0px;
}

.accordion-button:not(.collapsed) {
    background: #dfdfdf;
    color: #000;
}

.accordion-button:focus {
    box-shadow: none;
}

#products .nav-tabs .nav-link {
    border-radius: 0px;
    background: #d4d4d4;
    color: #000;
}

#products .nav-tabs .nav-link.active {
    background-color: #000;
    color: #fff;
    border: 1px solid #000;
}


/*=========== Cart Page ===============*/

.nav-item.float-nav.cart-hdr-btn {
    position: absolute;
    right: 3%;
    width: auto;
    line-height: 1;
}

.nav-item.cart-hdr-btn,
.cart-link {
    width: auto;
    line-height: 1;
}

.nav-item .cart-link,
.cart-link {
    color: #333;
    text-decoration: none;
}

.nav-item .cart-link span,
.cart-link span {
    font-weight: 900;
    color: #333;
    background: #c3c3c3;
    padding: 5px;
    border-radius: 50px;
    font-size: 0.8rem;
    transform: translate(20px, -33px);
    display: flex;
    position: absolute;
    width: 25px;
    height: 23px;
    text-align: center;
    justify-content: center;
    align-content: center;
}


/*=========== Checkout Page ===============*/

.checkout_form label.label-title {
    font-size: 18px;
    font-weight: 800;
}

.checkout_form .form-control,
.checkout_form .form-select {
    border-radius: 0px;
    padding: 0.75rem 0.75rem;
    background: #f8f9fa;
    font-weight: 800;
}


/*=========== Invoice Page ===============*/

#invoice {
    font-size: 18px;
    font-weight: 600;
    min-height: 100vh;
}

#invoice table {
    background: #f5f6fa;
}

#invoice table th {
    border: 1px solid rgba(255, 255, 255, 0.2);
    background-color: #333;
    color: #fff;
    font-weight: 800;
}

#invoice table td {
    border: 1px solid rgba(0, 0, 0, 0.2);
}

#invoice table th,
#invoice table td {
    padding: 10px 15px;
    line-height: 1.55em;
}

.width_7 {
    width: 70%;
}

.width_5 {
    width: 50%;
}

.width_1 {
    width: 10%;
}

.width_2 {
    width: 20%;
}


/*=========== Media Query ===============*/

@media screen and (max-width: 1202px) {
    .p-100 {
        padding: 70px;
    }
    .ptb-100 {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}

@media screen and (max-width: 1130px) {
    .p-100 {
        padding: 40px;
    }
    .ptb-100 {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

@media screen and (max-width: 1090px) {
    .about {
        background-position: right -410px top;
    }
    #Products .product-box.p-50 {
        padding: 20px;
    }
}

@media screen and (max-width: 992px) {
    #navbarSupportedContent {
        margin-right: 0px;
        padding-top: 20px;
        padding-bottom: 20px;
        position: absolute;
        top: 100px;
        background: rgb(248 249 250 / 80%);
        width: 100%;
        left: 0;
        right: 0;
    }
    .navbar-toggler {
        background: #000;
        color: #fff;
        border-radius: 0px;
    }


    .about {
        background-position: right -410px top;
    }
    
    .demo-gallery>ul {
        columns: 2;
    }
}

@media screen and (max-width: 767px) {
    .about {
        background-position: center top;
        padding-top: 400px;
        background-size: 100%;
    }
}

@media screen and (max-width: 576px) {
    .about {
        background-position: center top;
        padding-top: 400px;
        background-size: 150%;
    }
    .demo-gallery>ul {
        columns: 1;
    }

    .ptb-60 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}